{
    "build": {
        "builder-revision": "6aa82dfefb3462bb78d898c9b91e7204b3069826",
        "date": "Thu Jan  8 03:54:24 PM UTC 2026",
        "git-revision": "b153a7163421b7f97fcc9d074bad2a95ae50c25c",
        "id": "286828593"
    },
    "fixed-issues": [
        "LPD-40798","LPD-57895","LPD-62822","LPD-65010","LPD-65801","LPD-66555","LPD-66679","LPD-66748","LPD-67093","LPD-67552","LPD-67753","LPD-69167","LPD-69734","LPD-69998","LPD-70045","LPD-72208","LPD-72640","LPD-73081","LPD-74694","LPP-60979"
    ],
    "patch": {
        "id": "39"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2025.q2.10"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "d3eca55e94a50e41c39cc28ab5f51c0f47a217cff48c4e9c6fa890595c8e415c"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "cc3f32c963a8ca692f26714051596deee30f9e314b83d84e0fee285bfad17bb9"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "5a19a900302dcbd50981ce96b67b694e7eed55e5a97444156376595c71a0056d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "656e6348bea2a74d75f9cf6caf6d201f09740a5c56cc04ef71d7f280676b2fb9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.rest.impl.jar",
            "checksum": "f94594c82e489f3c26c0307351b6701a2b2f8e8b2ac1b30d4db4c2d8b1c39866"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.welcome.site.initializer.jar",
            "checksum": "746f07ade9c7d4d57c0f43a81ac31303601096a86a34529438fefb86ac555699"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.info.api.jar",
            "checksum": "5a161cf04b246956fd28061a1e9cb4fe995606da0c29d3d08ecff12170e8194a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.content.dashboard.web.jar",
            "checksum": "60ee1a2c1b61a6406e31275cd9fb5a0a18bf8061dc0f5e39f3644fad50a6efa5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.jar",
            "checksum": "d67cf976e64a4d50632347ea65ea2026abffac83ec7726b7b216ec6bc3d9b1c2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.external.reference.service.jar",
            "checksum": "5b6981c9c47acffbfc150b979331d0d391c9a4b3e1c58fa31edf730cfa3a7114"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.categories.admin.web.jar",
            "checksum": "9d32d107cc5bb21d8c40420e04e5ef5f093b5c297297fdd1d0174b69aa0f83a8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "83642b6b6ef1d041dc747d58e9df3eedd29d59856113e96be4cd895727027968"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "b917157a561372e45fee438edcb6cc40786d6acdf503dbe1cb4fb82d2d211f11"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.client.jar",
            "checksum": "102d6cdc83359c894c3ec7d8c01e5312b4baa75918a5eb58973e820fdf747a7f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "993bdbe2ec3aeec8fe9fa7cb93cac0534af25e2629683533b8b4b5d4b8ccdde7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.evaluator.impl.jar",
            "checksum": "11a8a6f21f97c7081e6df38a2c99a76415351005ddb236baa458ba2306c6a9a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "e5d2390a80eaa302ab7f5264fd1ed992a53a1c207f37b8606cfa4a8ba55356ac"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "f917ad276eaa2f2abaa1ad896a148415c7bcb39058d31314d51418ab66a0b4d4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "341b23eec5deeee35d4882cef6317c989d0d6d0345bc8ccdcdb5d40a12fbb74c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.translation.web.jar",
            "checksum": "8feff0d9aeabf2635ca475516a5a48f7f78e3ce48a3c65bf7bc3894bf75b46e0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "90a75836119d00a5688f0192e9e5e3c10deeebb390d7c3be4808372a129646ab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.cms.site.initializer.jar",
            "checksum": "6c505adec1cf511d9584fa47c7a92e0b1045ccccd3ca2469dd796476d04444c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.rest.impl.jar",
            "checksum": "f40b155c2cc387bfb58abea615219ef6bb254d34f12e310e04b1597877795be8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.data.set.admin.web.jar",
            "checksum": "dd62d0b7df3abf8e75f3637bc163acd9afe9d87c7a869535e194b0e2af13034a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.rest.api.jar",
            "checksum": "cdc63d8bf6c0fe7a22dd4d532a3d463bfd56e6c874f23454b6d511680da1840a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.taxonomy.impl.jar",
            "checksum": "c75e25c13d65e2c370d5c61e65884190d95d1e6b4a0346c7367c39294ac29dd3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.dynamic.data.mapping.form.field.type.jar",
            "checksum": "159acf159dc4a6e864efa005bbad4af794ae597d6fccb89d686f74aaa9f5e0dc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.categories.service.jar",
            "checksum": "aeef77488f6641d249e72dfa6fe84d828cfb1a9ec34f77b0ec06d027815cde1d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.api.jar",
            "checksum": "99585e48f91ee0eeaf2f8b3ee57fcfb292035d084977fdda8291d4853ffbaa0f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.osb.site.initializer.jar",
            "checksum": "d04c1780bb38d2917b35f7f99b7dea4517b75527c3e1b584943338a395ebfd72"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.engine.service.jar",
            "checksum": "0c0190c7203d8e0cbf46af8d1d1741f8309e876e662d4518e7fba656af41b9ef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.web.jar",
            "checksum": "68b0d09975cf1e73c88b6e8e86d3c896cdb43591e1fad770490a689ce6b59f7f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.content.dashboard.document.library.impl.jar",
            "checksum": "45448362fcdd97d2fcd60d12652b07e2f0e4c0441f179a97445c0fab87261371"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.admin.web.jar",
            "checksum": "28329126783736d153524d3846bb9525ce2bce752115fa6da21dce5a5b17cb1f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.initializer.extender.jar",
            "checksum": "346d3049a72288620bce3217e4ab60aaf4b1cf975d0b193ce3e3986f14bdefc5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.service.jar",
            "checksum": "0db425b28d1f324104ab6c0e302f652da8b456da799113e7f95b5b58e6b4b6a2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "4ecd18f33186c24f1ad52da8cac01332e80bbda8ee2cf0d64fc2088a39bbe158"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "49972fcbe13cc541581953ddf310984c8a8287b5d96224d183a6f2366905a749"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "ff85a2f23fe225269f4311a5a1560176f96b967047be70a4f025d2889ae3425f"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "c0a992068c370a3f066a387abf35a1183f2d28da8cee2911dde53d06220ddd05"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "d3b5d35500942b771794c654d9d3b92a175de7bdba8a308d411af4ea50c2810a"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "72398821e91f92ba816a8cf1914495fbf774354e97640c394156f090b6746b92"
        },
        {
            "path": "tools/portal-tools-db-migration-importer/com.liferay.portal.tools.db.migration.importer.jar",
            "checksum": "9bc19712b757473edb1ef1c61eec5d292e4be36e5bccba2120d3f4ece0596764"
        }
    ],
    "removed" :[
    ]
}
